// Insta shots

.insta-shots {
  background-color: #f7f7f7;
  padding-top: 50px;
  padding-bottom: 50px;
}
.insta-shots__title-block {
  display: flex;
  justify-content: space-between;
}
.insta-shots__links-page {
  font-weight: 700;
  font-size: 13px;
  line-height: 22px;
  text-transform: uppercase;
  color: #4e4e4e;
}
.insta-shots-image-container {
  display: grid;
  grid-template-columns: repeat(
    auto-fit,
    minmax(100px, 1fr)
  );

  grid-gap: 10px;
}
.insta-shots__img {
  width: 100%;
}
